


@media only screen and (min-width: 1200px) and (max-width: 1400px) {

    #taxzex .container{
        max-width: 100%;
    }
 
}




@media only screen and (min-width: 991px) and (max-width: 1200px) {

    .for_box
 {
    background: #232323;
    border-radius: 10px;
    padding: 10px;
    text-align: center;
}

.tm_box {
    display: inline-block;
    font-size: 23px;
  
    height: 70px;
    width: 70px;
    line-height: 70px;
}

.for_box h2 {

    font-size: 16px;
    margin-top: 15px;
   
}

.for_box_2 h2
 {
    color: #232323 !important;
    font-size: 12px !important;
    margin-top: 15px;
    font-weight: 500;
}
.for_box_2 {
    background: #ffffff !important;}

  .container{
        max-width: 100%;
        padding: 0px 20px;
    }

     .steps-card {
    padding: 50px;
    top: 85px;
    right: 0px;
    width: 650px;
    height: 488px;
   
}

.search_box img{width: 70%;
}

.infografix_f{width: 60%;
}
 
 .image_r
 {
    position: absolute;
    right: -147px;
    top: -294px;
    width: 580px;
}
.tredmark_m {
    position: absolute;
    right: 30px;
    top: -50px;
}
.step-icon {
    width: 60px;
    height: 60px;
   
}
.taxzex_logo_img {
    top: 235px;
    left: 474px;

}

}

@media only screen and (min-width: 769px) and (max-width: 990px) {

     .for_box
 {
    background: #232323;
    border-radius: 10px;
    padding: 10px;
    text-align: center;
}

.tm_box {
    display: inline-block;
    font-size: 23px;
  
    height: 70px;
    width: 70px;
    line-height: 70px;
}

.for_box h2 {

    font-size: 16px;
    margin-top: 15px;
   
}

.for_box_2 h2
 {
    color: #232323 !important;
    font-size: 12px !important;
    margin-top: 15px;
    font-weight: 500;
}
.for_box_2 {
    background: #ffffff !important;}

    .steps_box .trademark_toe
 {
    position: absolute;
    width: 36%;
    left: 15px;
    bottom: 0px;
    display: none;
}

  .container{
        max-width: 100%;
        padding: 0px 20px;
    }

    .steps-card {
    padding: 50px;
    top: 85px;
    right: 0px;
    width: 550px;
    height: 508px;
}
.step-content h5 {
    font-size: 22px;
}
.step-content p
 {

    font-size: 16px;
}

.taxzex_logo_img
 {
    top: 214px;
    left: 416px;

    width: 13%;
}
.sticky-box
 {
    position: sticky;
    top: 130px;
    margin-bottom: 50px;
}


.header-eight {

    padding: 200px 0 70px 0;
}

.quote-form {
    width: 100%;
    max-width: 100%;
  
    margin-top: 50px;
}
  }


@media only screen and (min-width: 500px) and (max-width: 768px) {

    .process-step-card {
    min-height: 240px}

    .process-step-card .btn
 {
                transform: translate(-50%, 20%);
    }
      .for_box
 {
    background: #232323;
    border-radius: 10px;
    padding: 10px;
    text-align: center;
}

.tm_box {
    display: inline-block;
    font-size: 23px;
  
    height: 70px;
    width: 70px;
    line-height: 70px;
}

.for_box h2 {

    font-size: 16px;
    margin-top: 15px;
   
}

.for_box_2 h2
 {
    color: #232323 !important;
    font-size: 12px !important;
    margin-top: 15px;
    font-weight: 500;
}
.for_box_2 {
    background: #ffffff !important;}

    .steps_box .trademark_toe
 {
    position: absolute;
    width: 36%;
    left: 15px;
    bottom: 0px;
    display: none;
}


  .container{
        max-width: 100%;
        padding: 0px 20px;
    }

    .taxzex_logo_img
{
        top: 42%;
        left: 43%;
        width: 14%;
        transform: translate(-50%, -52%);
    }
.header-text h5
 {

    display: none;
}

.logo {
    max-width: 25%;
}

.box_top_s
 {
    overflow: inherit;
    position: relative;
}

.steps-card
 {
    padding: 50px;
        position: absolute;
        top: 395px;
        right: 30px;
        width: 90%;
        height: 500px;
}
.working-process-section
 {
    margin-top: 60px;
    padding-bottom: 200px;
}
.step-content h5 {
    font-size: 22px;
}
.step-content p
 {

    font-size: 16px;
}

.circle-anim-wrap {
    position: relative;
    width: 460px;
    height: 460px;
    margin: auto;
}
.sticky-box
 {
    position: sticky;
    top: 130px;
    margin-bottom: 50px;
}

#benefits_of_trademark {
    overflow: hidden;
}
}


@media only screen and (min-width: 360px) and (max-width: 499px) {

    .steps_box
 {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    padding: 30px 15px;
  height: auto;
}

section#steps {
    margin: 30px 0px;
}

    section#slide {
    padding: 20px 0px 0px;
}
      .for_box
 {
    background: #232323;
    border-radius: 10px;
    padding: 10px;
    text-align: center;

}
.mean_iocn_box{flex-wrap: wrap;}

.tm_box {
   display: inline-block;
        font-size: 23px;
        height: 90px;
        width: 90px;
        line-height: 90px;
}

.for_box h2 {

    font-size: 16px;
    margin-top: 15px;
   
}

.for_box_2 h2
 {
    color: #232323 !important;
    font-size: 12px !important;
    margin-top: 15px;
    font-weight: 500;
}
.for_box_2 {
    background: #ffffff !important;}

    .steps_box .trademark_toe
 {
    position: absolute;
    width: 36%;
    left: 15px;
    bottom: 0px;
    display: none;
}
    .hide-br{display: none;}

  .header-content h1
 {
    font-size: 30px;
    font-weight: 800;
    color: #fff;
    text-align: center;
}

.header-text h5
 {

    display: none;
}
.logo
 {
    max-width: 35%;
}

.header-text
 {
    display: none;
}
.header-call {
    position: relative;
    display: none;
}

.header-bar {
    justify-content: center;
    height: 50px;
}
.tredmark_m {
      position: absolute;
        right: -114px;
        top: -5px;
}
.tredmark_m img{
    width: 50%;
}
.image_r
 {
    position: absolute;
        right: -65px;
        top: -83px;
        width: 220px;
}

.box_a
 {
    border: 1px solid #fff;
    width: 334px;
    height: 138px;

}

.box_m {
           display: flex;
        gap: 20px;
}

    .box_a::after {
        content: "";
        position: absolute;
        top: 50%;
        left: 111%;
        width: 13px;
        height: 13px;
        background-image: url(../images/plus.svg);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
        transform: translate(-50%, -50%);
    }
.button{text-align: center;}
.quote-form {

    max-width: 100%;
    padding: 20px 20px;
    margin-top: 40px;
}

.header-eight {
    
    padding: 100px 0 70px 0;
        overflow: hidden;}

    .working-process-section {
    margin-top: 0px;
}

.tital_box {
    font-size: 20px;

    line-height: 30px;
}

.text-center.mb-5
 {
    margin-bottom: 2rem !important;
}

.steps-card
 {

    padding: 30px;
    top: 235px;
    right: 7px;
    width: 95%;
    height: inherit;
}
.step-content h5 {
    font-size: 18px;
}
.step-content p
 {

    font-size: 14px;
}

.box_top_s
 {
    overflow: inherit;
    position: relative;
            margin-bottom: 130px;
}
.step-icon {
    width: 50px;
    height: 50px;
}
.step-icon img {
    width: 25px;
}
.step-item
 {
    margin-bottom: 50px;
}

#registration h2
 {
    font-size: 22px;
    margin-bottom: 25px;
}
#registration {
    position: relative;
   padding: 50px 0 50px 0;
    margin: 100px 0px 50px;
    
}
.Protect_box img{width: 70%;}

.Protect_box h2
 {
        font-size: 14px;
        top: 38%;
        left: 19%;
    }
#registration p {
    font-size: 14px;
    font-weight: 500;
    color: #fff;
    margin-bottom: 10px;
}
.taxzex_logo_img
{
            position: absolute;
        text-align: center;
        top: 43%;
        left: 44%;
        /* right: 0px; */
        animation: zoom-in-zoom-out 3s ease-out infinite;
        width: 12%;
        transform: translate(-50%, -50%);
    }
#taxzex {
    padding-bottom: 50px;
}

.our-process-sticky
 {
    background-image: url(../images/taxzex/footer.svg);
    background-repeat: repeat;
    background-position: center;
    padding: 50px 0px;
}
.process-badge {
    border: 1px solid #EC681F;
    color: #232323;
    padding: 10px 15px;
    font-size: 16px;
}
.tok_tok {
    margin-bottom: 0px;
}
.process-left h2
 {
    font-size: 20px;
    font-weight: 800;
    line-height: 1.2;
    color: #232323;
    margin-bottom: 15px;
    text-align: center;
}

.process-step-card
 {
    background: #fff;
    border-radius: 16px;
    padding: 20px 20px 20px 20px;
    margin-bottom: 30px;
    /* min-height: 200px; */
}
.process-step-card h4 {
    font-size: 18px;

}
#documents {
    padding: 50px 0 50px 0;
  
}
#benefits_of_trademark {
  margin: 50px 0px;
        position: relative;
        overflow: hidden;
}
.circle-anim-wrap
 {
    position: relative;
    width: 370px;
    height: 370px;
    margin: auto;
}
.step-no
 {
    position: absolute;
    right: 10px;
    bottom: -12px;
    font-size: 40px;
    font-weight: 800;
    color: rgba(0, 0, 0, 0.05);
}

.lines img{width: 40%}
.benefit-card img

 {
    margin-bottom: 15px;
    transition: all 600ms ease;
    width: 20%;
}
.compare-card {
    background: #fff;
    border-radius: 30px;
    padding: 20px;
}
.compare-card h3 {
    font-size: 20px;

}

.compare-list li

 {
    padding-left: 30px;
    margin-bottom: 20px;
    font-size: 16px;
}
.compare-list li::before {
    top: 4px;
    width: 21px;
    height: 30px;
}
 .copyright img{
    width: 50%;
}
.big-icon
 {
    position: absolute;
    right: -40px;
    bottom: 20px;
    font-size: 40px;
    line-height: 1;
}
.trademarkk img{
    width: 50%;
}
.trademarkk
 {
  
    top: 200px;
    right: -40px;
    bottom: 20px;
    font-size: 40px;
    line-height: 1;
}
.lines
 {
    position: absolute;
    bottom: -80px;
}
.features-section
 {
    padding: 50px 0px 50px 0px;
    margin: 0px 0px 0px;
}
.col-lg-2 {width: 48%}
.feature-box img {
    width: 40px;
    flex-shrink: 0;
}
.feature-box p
 {
    margin: 0;
    font-weight: 600;
    color: #232323;
    font-size: 16px;
}
.features-section .col-lg-3{width: 50%}
.step-number {
    top: -12px;
    left: -14px;
}

.box_a span {
    font-size: 18px;
    margin-top: 10px;
    font-weight: 800;
    color: #EC681F;
}
.box_a h5 {
    font-size: 14px;

}
.process-left p{text-align: center;}
.process-left .btn {
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    letter-spacing: 0.08em;
    text-transform: inherit;
    padding: 8px 15px;
    border-radius: 4px;
    border: 1px solid #000;
    background: no-repeat;
    color: #232323;
    margin-top: 25px;
    margin-bottom: 25px;
}

.process-left img{
    width: 10%;
}
.sticky-box
 {
    position: sticky;
    top: 130px;
    text-align: center;
}
.process-step-card .btn {
    transform: translate(-50%, 125%);}



.process-step-card
 {
    min-height: 280px;

}
.mobile_footer{
 background: #232323db;
        position: fixed;
        bottom: 5px;
        width: 96%;
        display: block;
        z-index: 999;
        padding: 20px 0px;
                border-radius: 20px;
        /* margin: 0px 20px; */
        justify-content: flex-start;
        /* margin: auto; */
        transform: translate(2.5%, 0%);
}
.sticky {
    position: absolute !important;
}
    .footer-eleven .footer-widget {
        margin-top: 40px;
        text-align: left;
    }

    .feature-box{
    background: #fff;
    border-radius: 12px;
    padding: 15px 5px;

}
}


@media only screen and (min-width: 362px) and (max-width: 400px) {
.process-step-card {
    min-height: 240px !important;}

    .process-step-card .btn
 {
        transform: translate(-50%, 100%);
    }

}